<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1569 Diciembre, 5 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 9, F. 18.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">208. 1569. Diciembre, 5.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juan N&uacute;&ntilde;ez de Alvarado, tutor y curador de los menores hijos de Francisco Preciado, pide que se se&ntilde;ale persona  y salario para ir a Zacatecas a cobrar r&eacute;ditos de un censo.</I> </P>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Juan N&uacute;&ntilde;ez de Alvarado, tutor y curador de las personas y bienes de Crist&oacute;bal, Francisco y Catalina Preciado,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> sus menores, present&oacute; ante el alcalde mayor de Colima Jer&oacute;nimo Flores una petici&oacute;n en la que dec&iacute;a:</P>
                  <P ALIGN="JUSTIFY">&quot;Mis menores tienen una carta de censo contra Juan de San Pedro,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> estante en las Minas de los Zacatecas, de contra de mil pesos de oro com&uacute;n de principal; del cual dicho censo no se ha podido cobrar del susodicho los r&eacute;ditos de &eacute;l; e ha que los tom&oacute; e los tiene en s&iacute; trece a&ntilde;os poco m&aacute;s o menos. E aunque sobre ello se han fecho las diligencias necesarias para la cobranza de los dichos r&eacute;ditos e se han enviado personas con poder a lo susodicho, e no se ha podido haber el dicho Juan de San Pedro para cobrar de &eacute;l los dichos r&eacute;ditos; e habr&aacute; diez meses poco m&aacute;s o menos que fui a cobrar los dichos r&eacute;ditos e otros bienes pertenescientes a los dichos mis menores con poder de Juan Preciado, tutor e curador que a la saz&oacute;n era de los dichos menores&quot;.</P>
                  <P ALIGN="JUSTIFY">Agrega Juan N&uacute;&ntilde;ez de Alvarado: &quot;en la Ciudad de Guadalajara tuve noticia de ciertas personas que de las dichas Minas ven&iacute;an, c&oacute;mo el dicho Juan de San Pedro era ido a la entrada de las nuevas Minas del Mazap&iacute;&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Entonces, sigue diciendo N&uacute;&ntilde;ez de Alvarado, &quot;sustitu&iacute; el dicho poder que yo as&iacute; llevaba del dicho tutor, en Ger&oacute;nimo de Losada, procurador de la dicha Ciudad de Guadalajara,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> para que de la dicha Real Audiencia sacase recaudos e provisi&oacute;n contra el dicho Juan de San Pedro, y agora el dicho Ger&oacute;nimo de Losada me escribe tiene sacado mandamiento de la dicha Real Audiencia para que si el dicho Juan de San Pedro no diere e pagare los r&eacute;ditos corridos del dicho censo e bienes desembargados para en que se haga execuci&oacute;n con fianzas bastantes, le traigan preso y a buen recaudo a la dicha Ciudad de Guadalajara, como V.m. ver&aacute; por la dicha carta de que hago demostraci&oacute;n&quot;.</P>
                  <P ALIGN="JUSTIFY">La petici&oacute;n de Juan N&uacute;&ntilde;ez de Alvarado concluye: &quot;E porque conviene que se cobren los dichos r&eacute;ditos y el dicho Ger&oacute;nimo de Losada no halla persona de confianza para que vaya a la dicha cobranza a las Minas de Zacatecas, V.m. me mande dar licencia para que a costa de los dichos mis menores busque una persona que convenga que vaya a las dichas Minas a cobrar los dichos r&eacute;ditos del dicho Juan de San Pedro, e V.m. le se&ntilde;ale el salario competente que para lo susodicho meresciere, atento que ha de ir por tierra de guerra, porque sin salario no quiere ir ni hallo ninguna persona que a lo susodicho vaya&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor respondi&oacute; que le constaba el tiempo corrido sin poder cobrar de Juan de San Pedro y que estaba en Zacatecas, &quot;y ser muncha la distancia de tierra desta Villa all&aacute;, mand&oacute; que a la persona que el dicho Juan N&uacute;&ntilde;ez se&ntilde;alare para la dicha cobranza&quot; se le d&eacute; el 15 por ciento de la misma con cargo a los bienes de los menores, y si el propio N&uacute;&ntilde;ez de Alvarado &quot;fuere a la dicha cobranza, lleve el dicho salario e intereses&quot;.</P>
                  <P>Caja A6, exp. 9, f. 18.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Por lo general es nombrada Catalina de Ar&eacute;valo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Como se anot&oacute; <I>supra</I>, regº 203, es registrado asimismo como Sampedro, Ortiz de San Pedro y San Pedro Ortiz.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Minas de Mazapil, descubiertas en 1568.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Damos alguna noticia acerca de &eacute;l en el regº 204. Puede agregarse que seg&uacute;n declaraci&oacute;n prestada el 10 de noviembre de 1569 por el alcalde ordinario de Guadalajara Gaspar de Tapia, Jer&oacute;nimo de Losada hab&iacute;a sido procurador del conquistador Juan Fern&aacute;ndez de H&iacute;jar y, en su nombre, hab&iacute;a pedido la merced de una estancia, recibiendo por cierto una desairada contestaci&oacute;n del oidor Contreras y Guevara: Diego Fern&aacute;ndez Sotelo (1994), 67. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/018F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/018V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>